<?xml version='1.0' encoding='ISO-8859-1'?><?xml-stylesheet type='text/xsl' href='./ShapeChangeDefinitionsType.xsl'?><TypeDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:def="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="S.084.0120.08.610" xsi:schemaLocation="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4 ShapeChangeDefinitions.xsd">
  <description xmlns="http://www.opengis.net/gml/3.2">[E] 'Bahnverkehr' umfasst alle für den Schienenverkehr erforderlichen Flächen. 
Flächen von Bahnverkehr sind
-	der Bahnkörper (Unterbau für Gleise; bestehend aus Dämmen oder Einschnitten und deren kleineren Böschungen, Durchlässen, schmalen Gräben zur Entwässerung, Stützmauern, Unter- und Überführung, Seiten und Schutzstreifen) mit seinen Bahnstrecken 
-	an den Bahnkörper angrenzende bebaute und unbebaute Flächen (z.B. größere Böschungsflächen).
</description>
  <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Bahnverkehr</identifier>
  <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">AX_Bahnverkehr</name>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.611">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:funktion</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">funktion</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.611_S.084.0120.08.618">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:funktion:2321</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Gebäude- und Freifläche zu Verkehrsanlagen, Schiene</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.611_S.084.0120.08.619">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:funktion:2322</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Verkehrsbegleitfläche Bahnverkehr</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..1</cardinality>
      <valueTypeName>AX_Funktion_Bahnverkehr</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">bahnkategorie</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612_S.084.0120.08.656">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie:1100</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Eisenbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612_S.084.0120.08.657">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie:1102</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Güterverkehr</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612_S.084.0120.08.658">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie:1104</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">S-Bahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612_S.084.0120.08.659">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie:1200</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Stadtbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612_S.084.0120.08.660">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie:1201</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Straßenbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612_S.084.0120.08.661">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie:1202</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">U-Bahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612_S.084.0120.08.662">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie:1300</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Seilbahn, Bergbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612_S.084.0120.08.663">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie:1301</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Zahnradbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612_S.084.0120.08.664">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie:1302</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Standseilbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612_S.084.0120.08.665">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie:1400</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Museumsbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612_S.084.0120.08.666">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie:1500</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Bahn im Freizeitpark</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.612_S.084.0120.08.667">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bahnkategorie:1600</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Magnetschwebebahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..*</cardinality>
      <valueTypeName>AX_Bahnkategorie</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.613">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:bezeichnung</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">bezeichnung</name>
      <cardinality>0..1</cardinality>
      <valueTypeRef xlink:href="urn:x-ogc:def:unionType:GeoInfoDok::adv:6.0:AX_Lagebezeichnung"/>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.614">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:nummerDerBahnstrecke</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">nummerDerBahnstrecke</name>
      <cardinality>0..1</cardinality>
      <valueTypeName>CharacterString</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.615">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:zweitname</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">zweitname</name>
      <cardinality>0..1</cardinality>
      <valueTypeName>CharacterString</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.616">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:zustand</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">zustand</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.616_S.084.0120.08.621">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:zustand:2100</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Außer Betrieb, stillgelegt, verlassen</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.616_S.084.0120.08.622">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Bahnverkehr:zustand:4000</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Im Bau</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..1</cardinality>
      <valueTypeName>AX_Zustand_Bahnverkehr</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <classification>featureType</classification>
  <supertypeRef xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_TatsaechlicheNutzung"/>
</TypeDefinition>
